img{ width: 100%; max-width: 359px; }
body{
	font-family: 'Josefin Sans', sans-serif;
}
button{
	font-family: 'Josefin Sans', sans-serif;
	border: 0;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; 
	-khtml-border-radius: 7px; 
	background: #333;
	color: #fff;
	font-weight: 400;
	padding: 10px;
	cursor: pointer;
	font-size: 0.9em;
	}

#txt{ 
	font-size: 1.4em;
	line-height: 1.5;
	padding-bottom: 1em;
	}